## zip4j 2.1.2

=== debian/changelog ===
zip4j (2.1.2-2) unstable; urgency=medium

  * Removing all dependencies of tests as they are not being executed during
    the build.

 -- Andrius Merkys <merkys@debian.org>  Mon, 19 Aug 2019 01:36:25 -0400

zip4j (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2
  * Using source tarball from GitHub, which needs no repacking, but comes
    unsigned.

 -- Andrius Merkys <merkys@debian.org>  Tue, 13 Aug 2019 08:02:39 -0400

zip4j (1.3.3+ds-1) unstable; urgency=medium

  * Initial release (Closes: #929421)

 -- Andrius Merkys <merkys@debian.org>  Thu, 23 May 2019 01:19:51 -0400
