=== debian/control ===
Source: zip4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 default-jdk,
 maven-debian-helper (>= 2.1),
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/zip4j.git
Vcs-Browser: https://salsa.debian.org/java-team/zip4j
Homepage: http://www.lingala.net/zip4j

Package: libzip4j-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: java library for zip files
 Features:
  * Create, Add, Extract, Update, Remove files from a Zip file
  * Read/Write password protected Zip files
  * AES 128/256 Encryption/Decryption
  * Standard Zip Encryption/Decryption
  * Zip64 format
  * Store (No Compression) and Deflate compression method
  * Create or extract files from Split Zip files (Ex: z01, z02,...zip)
  * Unicode file names
  * Progress Monitor
