## zip4j 2.1.3

=== debian/changelog ===
zip4j (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 Sep 2019 03:04:03 -0400
