## zip4j 2.2.2

=== debian/changelog ===
zip4j (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2

 -- Andrius Merkys <merkys@debian.org>  Thu, 10 Oct 2019 09:24:10 -0400

zip4j (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4
  * Running tests during build.

 -- Andrius Merkys <merkys@debian.org>  Fri, 20 Sep 2019 01:30:35 -0400
