=== debian/control ===
--- 
+++ 
@@ -8,6 +8,10 @@
  debhelper (>= 12),
  default-jdk,
  maven-debian-helper (>= 2.1),
+ junit4,
+ libpowermock-java,
+ libassertj-core-java,
+ libmockito-java,
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/zip4j.git
 Vcs-Browser: https://salsa.debian.org/java-team/zip4j
