## zip4j 2.2.8

=== debian/changelog ===
zip4j (2.2.8-1) unstable; urgency=medium

  * New upstream version 2.2.8

 -- Andrius Merkys <merkys@debian.org>  Mon, 30 Dec 2019 08:36:05 -0500

zip4j (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6

 -- Andrius Merkys <merkys@debian.org>  Mon, 25 Nov 2019 02:47:57 -0500
