=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends:
  debhelper (>= 12),
  default-jdk,
+ junit4,
+ libassertj-core-java,
+ libmaven-bundle-plugin-java,
+ libmockito-java,
+ libpowermock-java,
  maven-debian-helper (>= 2.1),
- junit4,
- libpowermock-java,
- libassertj-core-java,
- libmockito-java,
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/zip4j.git
 Vcs-Browser: https://salsa.debian.org/java-team/zip4j
