## zip4j 2.6.1

=== debian/changelog ===
zip4j (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1

 -- Andrius Merkys <merkys@debian.org>  Wed, 10 Jun 2020 06:28:11 -0400

zip4j (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0

 -- Andrius Merkys <merkys@debian.org>  Mon, 25 May 2020 00:12:38 -0400

zip4j (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2

 -- Andrius Merkys <merkys@debian.org>  Thu, 30 Apr 2020 23:47:10 -0400

zip4j (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * No longer running tests due to #875358.

 -- Andrius Merkys <merkys@debian.org>  Wed, 25 Mar 2020 02:11:21 -0400
