## zip4j 2.6.4

=== debian/changelog ===
zip4j (2.6.4-1) unstable; urgency=medium

  * New upstream version 2.6.4

 -- Andrius Merkys <merkys@debian.org>  Fri, 23 Oct 2020 09:34:16 -0400

zip4j (2.6.3-1) unstable; urgency=medium

  * New upstream version 2.6.3
  * Bumping debhelper-compat (no changes).
  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Fri, 25 Sep 2020 02:43:56 -0400

zip4j (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2
  * Updating copyright years.
  * Adding 'Rules-Requires-Root: no'.
  * Adding Apache 2.0 license paragraph.

 -- Andrius Merkys <merkys@debian.org>  Fri, 28 Aug 2020 02:02:49 -0400
