=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  default-jdk,
  libmaven-bundle-plugin-java,
  maven-debian-helper (>= 2.1),
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/zip4j.git
 Vcs-Browser: https://salsa.debian.org/java-team/zip4j
 Homepage: http://www.lingala.net/zip4j
+Rules-Requires-Root: no
 
 Package: libzip4j-java
 Architecture: all
