## zip4j 2.9.0

=== debian/changelog ===
zip4j (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Thu, 02 Sep 2021 00:51:03 -0400
