## zip4j 2.9.1

=== debian/changelog ===
zip4j (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1

 -- Andrius Merkys <merkys@debian.org>  Wed, 24 Nov 2021 01:16:02 -0500
