=== debian/watch ===
version=4
https://github.com/srikanth-lingala/zip4j/releases .*/(?:.*?)([\d\.]+)\.tar\.gz
