## zip4j 2.10.0

=== debian/changelog ===
zip4j (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0
  * Bump copyright years.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Fri, 01 Apr 2022 04:48:55 -0400
