## zip4j 2.11.1

=== debian/changelog ===
zip4j (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1

 -- Andrius Merkys <merkys@debian.org>  Mon, 27 Jun 2022 01:43:45 -0400
