## zip4j 2.11.2

=== debian/changelog ===
zip4j (2.11.2-2) unstable; urgency=medium

  * Update debian/watch to watch GitHub tags.
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 11 Oct 2022 02:19:03 -0400

zip4j (2.11.2-1) unstable; urgency=medium

  * New upstream version 2.11.2

 -- Andrius Merkys <merkys@debian.org>  Fri, 16 Sep 2022 01:41:08 -0400
