=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  default-jdk,
  libmaven-bundle-plugin-java,
  maven-debian-helper (>= 2.1),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/zip4j.git
 Vcs-Browser: https://salsa.debian.org/java-team/zip4j
 Homepage: http://www.lingala.net/zip4j
