## zip4j 2.11.3

=== debian/changelog ===
zip4j (2.11.3-1) unstable; urgency=medium

  * New upstream version 2.11.3
  * Drop CVE-2023-22899.patch: fix adopted upstream.

 -- Andrius Merkys <merkys@debian.org>  Mon, 30 Jan 2023 02:59:02 -0500

zip4j (2.11.2-3) unstable; urgency=high

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ tony mancill ]
  * Add patch to always check MAC - CVE-2023-22899 (Closes: #1029038)
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Mon, 16 Jan 2023 12:12:37 -0800
