## zip4j 2.11.5

=== debian/changelog ===
zip4j (2.11.5-1) unstable; urgency=medium

  * New upstream version 2.11.5

 -- Andrius Merkys <merkys@debian.org>  Fri, 24 Feb 2023 08:46:32 -0500
