=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  debhelper-compat (= 13),
  default-jdk,
  libmaven-bundle-plugin-java,
- maven-debian-helper (>= 2.1),
-Standards-Version: 4.6.1
+ maven-debian-helper,
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/zip4j.git
 Vcs-Browser: https://salsa.debian.org/java-team/zip4j
 Homepage: http://www.lingala.net/zip4j
