## zip4j 2.11.6

=== debian/changelog ===
zip4j (2.11.6-1) unstable; urgency=medium

  * New upstream version 2.11.6

 -- Andrius Merkys <merkys@debian.org>  Tue, 17 Feb 2026 04:08:28 -0500
